Package edu.msu.cme.rdp.classifier.comparison

# Class SeqInfo

java.lang.Object
edu.msu.cme.rdp.classifier.comparison.SeqInfo

public class SeqInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`SeqInfo(String n, String t)`
Creates a new instance of SeqInfo

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`Iterator`
`getScoreList()`
`String`
`getTitle()`
`boolean`
`isReverse()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SeqInfo

public SeqInfo(String n, String t)
Creates a new instance of SeqInfo

## Method Details

### getName

public String getName()

### getTitle

public String getTitle()

### isReverse

public boolean isReverse()

### getScoreList

public Iterator getScoreList()